<div style="display: block;width: 100%; border-radius: 10px" class="card">
    <div id="chart" #mainScreen>
    </div>
</div>

<div class="chart-values">
    <span *ngFor="let m of monthsInCharts; let i = index" [ngClass]="{'active':isClicked[i]}" (click)="handleParentMonth(m.value, i)">{{m.value}}</span>
</div>
 